.btn-uonuma {
  display: block;
  width: 374px;
  height: 105px;
  margin: 0 auto;
  border: 1px solid #fff;
  font-size: 42px;
  text-align: center;
  color: #fff !important;
}
.btn-uonuma:hover, .btn-uonuma:focus {
  background: rgba(255, 255, 255, 0.80);
  color: #000 !important;
}
.btn-uonuma .ico-arrow {
  display: inline-block;
  padding: 21px 30px;
  background: url(https://img.dinos.co.jp/images/cms/uonuma/ico-arrow.png) right center no-repeat;
}
.btn-uonuma-02 {
  display: block;
  width: 100%;
  margin: 0 auto;
  background-color: #ff3300;
  border: 1px solid #e4cf83;
  color: #f1e8c4 !important;
  padding: 30px 0;
}
.btn-uonuma-02:hover, .btn-uonuma-02:focus {
  background-color: #e4cf83;
  color: #ff3300 !important;
  text-decoration: none !important;
}
.btn-uonuma-02 .ico-arrow {
  display: inline-block;
  padding: 0 30px;
  font-size: 36px;
  background: url(https://img.dinos.co.jp/images/cms/uonuma/ico-arrow.png) right center no-repeat;
}
@media screen and (max-width: 767px) {
  .btn-uonuma {
    width: 37%;
    height: auto;
    font-size: 21px;
    font-size: 3.89vw;
  }
  .btn-uonuma .ico-arrow {
    padding: 9px 15px;
    background-size: 6px auto;
  }
  .btn-uonuma-02 {
    padding: 8px 0;
  }
  .btn-uonuma-02 .ico-arrow {
    padding: 0 15px;
    font-size: 16px;
    font-size: 2.96vw;
    background-size: 6px auto;
  }
}